/*
Theme Name:     OMF Switzerland [Jupiter]
Theme URI:      http://themeforest.net/user/artbees
Description:    Jupiter child theme for OMF Switzerland
Author:         OMF Switzerland
Author URI:     http://omf.org/ch/
Template:       jupiter
Version:        5.0.12
*/

/* Typography */

@font-face {
	font-family: "aleo";
	src: url("fonts/aleo-regular.eot");
	src: url("fonts/aleo-regular.eot?#iefix") format("embedded-opentype"),
		url("fonts/aleo-regular.woff2") format("woff2"),
		url("fonts/aleo-regular.woff") format("woff"),
		url("fonts/aleo-regular.ttf") format("truetype"),
		url("fonts/aleo-regular.svg#svgAleo") format("svg");
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: "aleo";
	src: url("fonts/aleo-italic.eot");
	src: url("fonts/aleo-italic.eot?#iefix") format("embedded-opentype"),
		url("fonts/aleo-italic.woff2") format("woff2"),
		url("fonts/aleo-italic.woff") format("woff"),
		url("fonts/aleo-italic.ttf") format("truetype"),
		url("fonts/aleo-italic.svg#svgAleo") format("svg");
	font-style: italic;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: "aleo";
	src: url("fonts/aleo-light.eot");
	src: url("fonts/aleo-light.eot?#iefix") format("embedded-opentype"),
		url("fonts/aleo-light.woff2") format("woff2"),
		url("fonts/aleo-light.woff") format("woff"),
		url("fonts/aleo-light.ttf") format("truetype"),
		url("fonts/aleo-light.svg#svgAleo") format("svg");
	font-style: normal;
	font-weight: 100;
	text-rendering: optimizeLegibility;
}
@font-face {
	font-family: "aleo";
	src: url("fonts/aleo-lightitalic.eot");
	src: url("fonts/aleo-lightitalic.eot?#iefix") format("embedded-opentype"),
		url("fonts/aleo-lightitalic.woff2") format("woff2"),
		url("fonts/aleo-lightitalic.woff") format("woff"),
		url("fonts/aleo-lightitalic.ttf") format("truetype"),
		url("fonts/aleo-lightitalic.svg#svgAleo") format("svg");
	font-style: italic;
	font-weight: 100;
	text-rendering: optimizeLegibility;
}
@font-face {
	font-family: "aleo";
	src: url("fonts/aleo-bold.eot");
	src: url("fonts/aleo-bold.eot?#iefix") format("embedded-opentype"),
		url("fonts/aleo-bold.woff2") format("woff2"),
		url("fonts/aleo-bold.woff") format("woff"),
		url("fonts/aleo-bold.ttf") format("truetype"),
		url("fonts/aleo-bold.svg#svgAleo") format("svg");
	font-style: normal;
	font-weight: 700;
	text-rendering: optimizeLegibility;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
li {
	font-family: "Aleo", georgia !important;
	text-transform: none !important;
}
